<section class="hero {% if page.hero_height %} {{ page.hero_height }} {% else %} is-medium {% endif %} is-bold is-primary" {% if page.hero_image %} style="background: url('{{ page.hero_image }}') no-repeat center center; background-size: cover;" {% endif %}>
    <div class="hero-body">
        <div class="container">

        <p class="title is-2">{{ page.title }}</p>
		<p class="subtitle is-3">{{ page.subtitle }}</p>
		{% if page.hero_link %}
		
		<a href="{{ page.hero_link | prepend: site.baseurl  }}" class="button is-info is-large">{{ page.hero_link_text }}</a>
		{% endif %}

        </div>
    </div>
      <div class="hero-foot">
    <nav class="tabs is-fullwidth">
      <div class="container">
        <ul>
          <li><a href="/sveden/common">Сведения об образовательной организации</a></li>
        </ul>
      </div>
    </nav>
  </div>
</section>
